\ProvidesPackage{algebraic-geometry}[2022/02/10 - Style file for notes of Algebraic Geometry]


\usepackage{mkessler-math}
\usepackage[cache]{fancythm}
\usepackage{mkessler-hypersetup}
\usepackage{mkessler-vocab}
\usepackage{mkessler-enumerate}
\usepackage{mkessler-todo}
\usepackage{mkessler-refproof}
\usepackage{mkessler-lectures}

\usepackage{csquotes}
\usepackage{import}

\DeclareSimpleMathOperator{PSh} % category of presheaves
